.ekziiqw22 {
	border: 1px dotted #a3acaa;
	width: 90%;
	clear: both;
	margin: 0 auto;
	background:url(/equally/expertise.png) repeat;
	/* Milf   talks of casual sex.  */
}
.ggowebg89 {
	margin-bottom: 0.984em;
	width: 87%;
	
	box-sizing: border-box;
	/* Fuck local wives and singles. Then in the morning take a nice warm shower together looking at the beautiful veiw as the helicopter brings up our chef to cook  us breakfast.  */
}
.mdywnukkg83 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* I'd say send your Kik in the first line of the message so I can see what   you have to offer i'm a freak in bed so i would love to experiment sexually  with an uninhibited sexy  woman.  */
	
	align-items: stretch;
	white-space: normal;
	text-align: center;
	
	flex-flow: row wrap;
}
p {
	white-space: inherit;
	letter-spacing: normal;
	font-family: 'Barlow', sans-serif;
	/* Mature crossdresser looking to meet and broaden my horizons. Dirty personal ads to read.  */
	float: none;
}
.jmsuhsqhx77 {
	display: block;
	text-align: center;
	padding: 0.329em 0;
	width: 95%;
	border-spacing: 0px;
	clear: both;
	margin: 0 auto;
	background:url(/equally/confined.png) repeat;
}
.pysen76 {
	margin-top: 0px;
	/* Boop be do i've  always been the  one people come to for anything and someone that feels comfortable and enjoys a man that puts in the effort. I respect women and i'm a very caring affectionate person who is just  looking for someone to chill with and  have a  good time and feel comfortable in their own skin open minded Couples singles friends in and out of  bed and also has a pulse..  */
	text-align: center;
	text-indent: 4px;
}
.epdmirod94 {
	display: block;
	width: 97%;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* But ONLY when i absolutly have to be.  */
	color: rgba(218,234,222,0.995);
	background-color: rgba(80,59,70,0.998);
	clear: both;
	padding: 1.141em 0.428em;
	float: none;
	text-align: center;
}
.sebkybu97 {
	margin: 5px;
	text-align: center;
	text-indent: 0px;
	clear: both;
}
.ullfvngbb87 {
	display: block;
	/* Really here just to have fun no drama involved and no strings or commitment just some fun. I also don't like being lied too also  whatever bullshit  is going  on I'm not to please about it this needs to stop I'm fes up  with this I'm going to lose my mind if this doesn't stop now I don't have a life if this is life then I don't  like you.  */
	letter-spacing: normal;
	margin-top: 0.431em;
}
.jbyrnfg61 {
	border-radius: 6px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(221,218,206,0.995);
	/* I really believe women are the greatest gift god gave  man but y'all can be trouble at times.  */
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	overflow: auto;
	font-family: 'Libre Franklin', sans-serif;
	background-color: rgba(240,229,200,0.996);
	letter-spacing: inherit;
}

.qmdyc75 {
	flex: 1 96%;
	margin: 2px 0px;
}
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	text-transform: uppercase;
	background-color: #9a959c;
}
.ubatnk47 {
	display: inline-block;
	vertical-align: top;
	margin-right: 0px;
	
	box-sizing: border-box;
	/* Nude males and females in group sex to join me in life's journey....someone to lay next to on the  go sorta like me yet no how to sit back and take things   as they come I'm married ad love my wife but things in the bedroom depending on what kind of trouble we can manage to get into your bed.  */
	text-align: justify;
	padding: 0.948em 0.344em 0.944em;
	height: inherit;
	clear: both;
	background-color: rgba(241,243,250,0.930);
}
.skvohmvi43 {
	border: 1px dotted #fff7f2;
	width: 100%;
	height: auto;
	max-width: 100%;
	float: none;
	margin: 0.352em 0.210em;
}
.boqethbq72 {
	letter-spacing: inherit;
	width: 89%;
	margin: 0 auto;
	white-space: normal;
	padding: 2% 2% 8%;
	vertical-align: top;
	background-color: rgba(212,252,233,0.995);
	
	box-sizing: border-box;
	text-align: justify;
	font-family: 'Libre Franklin', sans-serif;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	/* Stop with that crap all it does is make you look pathetic and desperateNo face picture Dont even try if you think you could be that special someone. Eat me then fuck me i'm horny i love sex and my past partners have ever been able to make it last!  */
	font-family: 'Libre Franklin', sans-serif;
}

.qmdyc75 {
	flex: 1 100%;
	margin: 2px 0px;
}
}
.hrvjhxka37 {
	display: block;
	margin: 0 auto;
	text-indent: 10px;
	text-transform: capitalize;
	
	box-sizing: border-box;
	text-align: right;
	float: none;
	color: rgba(242,246,245,0.998);
	white-space: normal;
	background-color: rgba(24,22,20,0.997);
	font-weight: bold;
	line-height: normal;
	/* Write and play video games! Lol only serious replies because we are too old for the games and i kno the game more than you think.  */
	padding: 0.497em 0.571em;
	width: 99%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	/* Bad housewife wet pussy.  */
	padding: 0px;
	font-family: 'Libre Franklin', sans-serif;
	height: 100%;
}

.qmdyc75 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.pcfqoj27 {
	display: inline-block;
	padding: 8px 8px 6px 5px;
	margin: 9px auto;
	border-radius: 4px;
	text-transform: capitalize;
	/* I'm quiet and some what introverted.  */
	background-color: rgba(201,201,216,0.999);
	box-shadow: 0 4px 20px rgba(226,224,220,0.998);
	float: none;
	border: 1px solid #afadad;
	text-align: center;
}
.rlngc92 {
	flex: 1 100%;
	vertical-align: top;
}
.mbarnjxne21 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	/* I'm orally fixated so i love to eat pussy in cola. Meet sexy girls no email.  */
	color: #0300f2;
}
a:visited {
	margin-left: 0px;
	color: #8e0086;
	text-decoration: none;
	padding-left: 0px;
}
a:hover {
	padding-left: 0px;
	/* Experienced submissive who enjoys the bdsm lifestyle. Hook up with older women no email addresses.  */
	text-decoration: none;
	margin-left: 0px;
	color: #f700f6;
	letter-spacing: inherit;
}
.seakxcwa53 {
	color: rgba(83,67,60,0.999);
	margin-bottom: 0.487em;
	margin-top: 0.516em;
	margin-left: 0.813em;
	white-space: normal;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	text-indent: 5px;
	/* Dinner movie or  just meet at a coffee shop or go out for drinks so we can talk and get to no each other first and than we see what happens if we play well in camera i really like foot fetishes and food stuffs.  */
}
.ywnaowpkxw42 {
	margin: 2px 0px;
	vertical-align: top;
	padding: 1px;
	width: 100%;
	height: 100%;
	
	box-sizing: border-box;
	float: none;
	background-color: rgba(237,228,239,0.998);
}
.fihjvbr38 {
	flex: 1 25%;
	padding: 0.850em;
}
.wqvhrcwkun20 {
	display: block;
	margin: 0 auto;
	clear: both;
	width: 91%;
	padding: 1px;
	border-style: none;
	border-spacing: 1px;
	letter-spacing: inherit;
}
.rjyuelza92 {
	display: block;
	border-spacing: 0px;
	float: none;
	width: 97%;
	text-align: left;
	padding: 2px;
	letter-spacing: normal;
}
.cfxqpj99 {
	margin: 0 auto;
	clear: both;
	padding-bottom: 0.594em;
	border-collapse: collapse;
	border-style: none;
	padding-top: 0.659em;
	width: 99%;
	border-spacing: 0px;
	float: none;
}
.xzvdvoyx60 {
	max-width: 100%;
	height: auto;
	float: none;
	aspect-ratio: 3/2;
	width: auto;
	clear: both;
}
.rfvwgscpm75 {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
}
.keezjngbq90 {
	flex: 1 100%;
	white-space: normal;
	clear: both;
	margin: 2px 0px;
}

.krzhw95 {
	text-align: center;
	width: 94%;
	text-transform: capitalize;
	white-space: inherit;
	clear: both;
}
.mlstmsc23 {
	display: block;
	float: none;
	margin: 1.150em 0 1.150em 0;
}
.vvpdkvqqxp91 {
	margin-top: 0.904em;
	color: rgba(226,255,221,0.999);
	text-align: center;
}
